:root {
    /* Estableciendo colores fijos */
    --Principal1: #fad768;
    --Principal2: #060401;
    --Principal3: #3F9384;
    --Secundario1: #E36900;
    --Secundario2: #F1F4FA;
  
    --fuentePrincipal: "Roboto", sans-serif;
  }

html {
    font-family: var(--fuentePrincipal);
    scroll-behavior: smooth;
}
  
body {
    background-color: var(--Secundario2);
    margin: 0;
}

/*Contenido menu sup*/
.menu-superior {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
  height: 140px;
}

.menu-sup {
  background-color: var(--Principal2);
}



/*Contenido por qué elegir ER*/
.contenedor-pq_elg_er{
  justify-content: center;
  align-items: center;
  margin-left: 5rem;
  margin-right: 5rem;
  margin-bottom: 2rem;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  border-radius: 2rem;
}

.texto-inf{
  justify-content: center;
  align-items: center;
  padding: 2rem;
  margin-top: 1rem;
}

.texto-inf h2{
  font-size: 3rem;
}

.info li{
  font-size: 2rem;
}

@media (max-width: 1024px){
  .menu-superior {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 100;
    height: 80px;
  }

  .contenedor-pq_elg_er{
    padding: 1rem;
  }
  .texto-inf h2{
    font-size: 2rem;
  }
    
   .info li{
    font-size: 1.2rem;
   }
}

/*Botones*/
.botones {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px; 
  margin-top: 3rem;
  margin-bottom: 3rem;
}